/* Buttons und Cells */

.buttonstandard{
	width:100%;
	height:20px;
	padding: 8px 0px 12px 0px;
    margin:0px;
    background-color:  var(--sublight, blue);
    text-align: center;
    position: relative;
    text-decoration: none;
    display:inline-block;
    border: 0px;
    border-radius: 20px;
}

.buttonframe{
	width:auto;
	padding: 8px 8px 12px 8px;
}

.gridcontent>span:nth-child(even) .buttonstandard{
    background-color:  var(--sublightlight, white);
}

.itemstandard{
	width:100%;
	height:20px;
	padding: 8px 0px 12px 0px;
    margin:0px;
    background-color:  var(--back, white);
    text-align: center;
    position: relative;
    text-decoration: none;
    display:inline-block;
    border: 0px;
}

.gridcontent>span:nth-child(even) .itemstandard{
    background-color:  var(--backlight, white);
}


.itemhead{
	width:100%;
	height:30px;
	padding: 8px 0px 12px 0px;
    margin:0px;
    background-color: var(--mainlight, grey);
    text-align: center;
    position: relative;
    text-decoration: none;
    display:inline-block;
    border: 0px;
	font-size:12px;
}

.itemrow{
	padding:0px;
	margin:0px;
	width:100%;
	display:contents;
}

.athlete {
    width: 10px;
    height: 10px;
    float: right;
    margin-top: -32px !important;
	background-size:cover;
}

.individualtimeswitch {
    width: 15px;
    height: 15px;
    float: right;
    margin-top: -32px !important;
	background-image: url(../img/clock.png);
	background-size:cover;
}

#gdpr{
	font-size:9px;
}

/* Buttons und Flächen player Observer*/

button {
	border:0px;
	border-radius: 20px;
	background-color:#92cecb;
	padding:5px 10px 5px 10px;
}

#headbuttons button{
	font-size:18px;
	margin: 0px 20px 0px 0px;
}

#pausebutton{background-color:#c75741;}

#startbutton{background-color:#83b363;}

#chatbox{background-color:white; padding:10px; font-size:14px; width:260px;}
#usermsg{width:240px; float:left; background-color: #eeeeee; font-size: 15px; text-align:left; height:20px; font-size:14px; padding:5px;}
#submitmsg{width:20px; float:left; background-color:#c75741; font-size: 15px; text-align:center; height:20px; font-size:14px; padding:5px 5px 25px 5px; margin-left:10px; }
#alertbox{float:right;}

.buttonplus {
	border:0px;
	border-radius: 0px;
	background-color:#d2ebeb;
	font-size:18px;
	font-weight:bold;
	padding:0px;
	max-width:30px;
}

.buttonminus {
	border:0px;
	border-radius: 0px;
	background-color:#f7cecd;
	font-size:18px;
	font-weight:bold;
	padding:0px;
	max-width:30px;
}

.obbench button{
	background-color:#eaeef0;
}

.obbench{
}


.updown{
	background-color:transparent !important;
	cursor: pointer;
}

.downarrow{
	background-image: url("../img/down.png");
	background-size:auto 90%;
	background-repeat: no-repeat;
}

.uparrow{
	background-image: url("../img/up.png");
	background-size:auto 90%;
	background-repeat: no-repeat;
}

.holdarrow{
	background-image: url("../img/hold.png");
	background-size:auto 90%;
	background-repeat: no-repeat;
}

.number span{
	display:block;
	margin:8px 0px 0px 8px;
}

.stopwatch{
	padding:10px 0px 0px 8px;
	font-size:14px;
}

.trenner{
	width:100%;
	margin:10px 0px 14px 0px;
	border-bottom: 3px dashed #479f99;
}

.headtitle {
    text-align: center;
	margin-bottom:15px;
}
.headtext {
    font-size: 22px;
}

/* Forms Main */

.mainform input, .mainform select{
	width:100%;
	height:100%;
	border:0px;
	background-color: var(--backlight, white);
}

.mainform input[type=submit]{
	margin-left:auto;
	margin-right:auto;
	height:30px;
	width:100px !important;
	border:0px;
	background-color:  var(--sublight, blue);
	display: block;
	border-radius: 20px;
}

/* Pomi Evaluation Form */

#evaform, #evaform2{
	font-size: 12px;
	font-weight:normal;
	text-transform: none;
}

#evaform input, #evaform2 input{
	float:left;
	width:auto;
}

#evaform textarea, #evaform2 textarea{
	margin-left:20px;
}

#eva1, #eva2,#eva3,#eva4,#eva5, #eva6, #eva7,#eva8,#eva9,#eva10,#eva11,#eva12,#eva13,#eva14{
	width:47% !important;
}

#evac,#evac2{
	width:97% !important;
	margin-left:0px !important;
	margin-top:10px;
}


#evaform #saveeva, #evaform2 #saveeva{
	margin-left:30px; 
	border: 0px;
    padding: 5px 10px 5px 10px;
    background-color: #90c7c5;
    font-weight: bold;
    border-radius: 14px;
    cursor: pointer;
}

#evaform div, #evaform2 div{margin:10px;}

.pomiformtext {
	width: 35%;
    float: left;
    margin-left: 2px !important;
    margin-top: 0px !important;
}

.evarow{float:none; clear:both;}

.observerfootergrid button{margin-left:10PX;}

.linkbutton a{
	border:0px;
	border-radius: 20px;
	background-color:#92cecb;
	padding:5px 10px 5px 10px;
	font-size: 14px;
	margin-bottom:10px;
	text-decoration: none;
	display: block;
    text-align: center;
}



.number span:first-child{min-height:24px;}
